h1 span, h2 span, h3 span {color: #429E37;}

#breadcrumbs a#home {
  color: #46a33b;
}
.content a {
  color: #429E37;
}
.iconNav{
  background-image: url('/images/dairy/icons.png?v=2');
  background-repeat: no-repeat;
}
.iconNav:hover {
  color: #429e37;
}
nav a.selected, nav a:hover {
  color: #429e37;
  background: url(/images/topNavBulletGreen.png) no-repeat right 8px;
}
.infoButton:hover {
  background: #429E37;
}

.sideNavTop a {  color: #429E37; }

.vertical li a.branch
{
  background: url(/images/dairy/bullet2.png) no-repeat 10px 10px;
}

ul.lv2 li a.branch
{
  background: url(/images/dairy/bullet2.png) no-repeat 25px 10px;
}

.slide span.top span {color:#429e37;}








/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
